Support » Plugin: WP-Appbox » PHP Error in last update

Viewing 2 replies - 1 through 2 (of 2 total)
  • hi bro am the one that add frist this problem since no one answer me i try fix it and it done.

    i have a problem since i update to new version 4.1.0

    here the solve

    go to wp-content/plugins/wp-appbox/ then u will see wp-appbox.php open it and edit

    remove this line

    filemtime( plugins_url( ‘css/styles.min.css’, __FILE__ ) )

    and put

    plugins_url( ‘css/styles.min.css’, __FILE__ )

    then save and remove error.log it will work fine.

    • This reply was modified 3 months, 1 week ago by  stupidi.
    Plugin Author Marcelismus

    (@marcelismus)

    Is fixed with version 4.1.1.

    • This reply was modified 3 months, 1 week ago by  Marcelismus.
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.